@charset "utf-8";
/* CSS Document */


/* NS -ONLY- CSS */
td.page-column-center a {
color: rgb(255,0,0);
}
#summerShip {
color: rgb(255,0,0);
font-size: 15px;
padding-bottom: 5px;
}

div#wrapper { 
width: auto;
}
.product-list-item-container, .product-list-item-container-alt {
padding: 2px;
}
div#wrapper td.page-column-center {
padding-left: 0px;
padding-bottom: 20px;
padding-right: 0px;
background-color: rgb(245, 245, 245);
}
.page-body-columns{
margin: 0px auto;
background-color: rgb(231,231,231);
}

/*remove space on front page*/

.page-body-content{
padding: 0px;
margin: 0px auto;
background-position: center top;
	background-repeat: repeat-x;
	background-image: url(/themes/valentine-1-1-1/images/layout/christmasbg.jpg);
background-color: rgb(241, 241, 241);
}

#ctl00_centerColumn {
background-color: rgb(231,231,231);
padding: 0px;
margin: 0px;
}

.prod-detail-purchase label{
display: none;
}

.product-list-text { /* general overrides */
}

.product-list-control a {
display: none;
}

.product-list-rating {
display: none;
}

a:link,
a:visited{
color: #fff;	
}
a:hover{
color: #000;
}
h1{
-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
margin: 0px;
padding: 5px;
text-align: center;
font-size: 10px;
}

h5{
-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
margin: 0px;
padding: 5px;
text-align: center;
}
#ctl00_container a{
}
#ctl00_container a:link,
#ct100_container a:visited{
text-decoration: none;
}/* ... end overrides */



td.content-body {
font-size: 13px;
font-weight: normal;
}